@charset "utf-8";
/* 该网站名称 CSS Document */
/*CSS 初始化*/

body {color:#555; font-size:12px; font-family:微软雅黑,sans-serif; min-width: 1010px;}
body,div,ul,ol,dl,dt,dd,li,dl,h1,h2,h3,h4,p,pre,table,caption,th,td,form,input,button,select,textarea{margin:0; padding:0; list-style:none; font-weight: normal;}
header, article, section, aside, footer, figure, nav{display: block;}
img {border:none; vertical-align:top}

a, a:visited {color:#555; text-decoration: none;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
}
a:hover{color:#d00; text-decoration: none;}

.clearfix:after{display: block; content: ""; clear:both;}

.b-blank10{margin:0 0 10px 0;}
.b-blank20{margin:0 0 20px 0;}
.b-blank30{margin:0 0 30px 0;}
.blank10{width:100%; height:10px;}
.blank20{width:100%; height:20px;}
.blank30{width:100%; height:30px;}
.l-blank25{float:left; width:25px; height:10px;}

@font-face {
	font-family: 'tt1057m_';
	src:url('../font/tt1057m_.eot'); 
	src: 
		url('../font/tt1057m_.eot?#iefix') format('embedded-opentype'), 
		url('../font/tt1057m_.woff') format('woff'), 
		url('../font/tt1057m_.ttf') format('truetype'), 
		url('../font/tt1057m_.svg#aGENCYR') format('svg');
}

.main{width:1010px; margin:0 auto; position: relative;}

/*头部*/
header{position: fixed; width: 100%; top: 0px; left: 0px; z-index: 999;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
}
header .logo{float: left; height: 83px; line-height: 95px; position: relative; overflow: hidden;}
header .logo img{display: inline-block; vertical-align: middle;}

header .tel{float: right; text-align: right; padding-top: 35px;}
header .tel i{display: inline-block; padding-right: 8px; font-size: 30px; color: #d70c19;}
header .tel h2{display: inline-block;padding-top: 3px; font-family: Arial; color: #333; font-size: 24px; line-height: 1; font-weight: bold; white-space:nowrap;}

/*导航*/
.nav {float: left; padding-left: 30px;}
.nav > ul{z-index: 100;}
.nav > ul > li{position:relative; text-align:center; float:left;}
.nav > ul > li > a{padding: 42px 15px 22px 15px; display:block; color:#333; font-size:16px; }
.nav > ul > li > a:visited{color: #333}
.nav > ul > li > a.selected,
.nav > ul > li > a:hover,
.nav > ul > li > a.on{color: #d70c19;}
.nav > ul > li > ul{position: absolute; width:100%; background:#444; padding: 10px 0; visibility:hidden; z-index:999999}
.nav > ul > li > ul li{text-align:center; font-size:12px}
.nav > ul > li > ul li a,
.nav > ul > li > ul li a:visited{display: block; height: 40px; line-height: 40px; color: #fff;}
.nav > ul > li > ul li a.selected,
.nav > ul > li > ul li a:hover{background:#555; color:#fff}
.nav ul li ul{box-shadow: 0px 3px 3px rgba(0,0,0,0.1)!important;}

* HTML .nav {height: 1%}
.downarrowclass {position: absolute; top: -1000px; right: 7px;}
.rightarrowclass {position: absolute; top: 8px; right:15px;}
.ddshadow {position: absolute; width: 0px; background:none transparent scroll repeat 0% 0%; height: 0px; top: 0px; LEFT: 0px}
.toplevelshadow {opacity: 0.0}


.la{background: rgba(60,60,60,0)}
.sm{background: rgba(60,60,60,0.9)}

.sm .nav > ul > li > a{color: #fff;}
.sm .tel h2{color: #fff;}
.banner{/*background: url(../images/0957579177.jpg) no-repeat center top;*/ height: 450px;}

/**/
.l_menu{position: absolute; left: -140px; top: 50px; background: #262626; border-top-left-radius: 5px; border-top-right-radius: 5px; width: 114px; z-index: 999;}
.l_menu > i{position: absolute; left: 6px; top: 6px; width: 7px; height: 7px; background: #fff; border-radius: 50%;}
.l_menu ul{margin-top: 22px; margin-bottom: 10px;}
.l_menu ul li{}
.l_menu ul li h2{position: relative; font-size: 12px; color: #fff; line-height: 31px;}
.l_menu ul li h2 a,
.l_menu ul li h2 a:visited{background: #494949; display: block; padding-left: 16px; color: #fff;}
.l_menu ul li h2 em{float: left; margin-right: 5px; font-size: 14px;}
.l_menu ul li h2:after{position: absolute; right: -2px; top: 0px; display: block; content: ""; width: 2px; height: 100%; background: #d80b17;}
.l_menu ul li p{padding: 5px 0;}
.l_menu ul li p a,
.l_menu ul li p a:visited{display: block; padding-left: 20px; line-height: 30px; color: #808080;}
.l_menu ul li p a:hover{color: #fff;}
.l_menu a.back{position: absolute; left: 0px; bottom: -55px; width: 100%; background: #494949; height: 52px; text-align: center; color: #fff; text-transform: uppercase; font-family: Arial; font-size: 16px;}
.l_menu a.back i{display: block; padding: 7px 0 5px 0; font-size: 12px;}

.tl{position: fixed; top: 90px; left: 50%; margin-left: -645px;}



footer{background: #141314; padding-top: 30px; color: #fff;}
footer .f_wx { width: 128px; line-height: 22px; float: left; padding-top: 55px; }
footer .f_lxwm { font-size: 14px; line-height: 30px; float: left; width: 452px; }
footer .f_lxwm .f_city { padding-top: 10px; }
footer .f_lxwm .f_city a,
footer .f_lxwm .f_city a:visited{margin-right: 20px; color: #fff;}
footer .f_lxwm .f_city a:hover{color: #d80c18;}

footer .mft_itms { float: left; width: 60px; padding-left: 80px; line-height: 32px; }
footer .mft_itms dl dt { line-height: 32px; height: 32px; padding-bottom: 7px; font-weight: bold; font-size: 14px; }
footer .mft_itms dl dd a,
footer .mft_itms dl dd a:visited{color: #fff;}
footer .mft_itms dl dd a:hover{color: #d80c18;}

footer .foot{margin-top: 20px; background:url(../images/footBg.jpg) repeat-x; height: 109px; color: #fff;}
footer .foot .ftLogo { margin-top: 30px; float: left; }
footer .foot .foot_txt { line-height: 20px; float: left; width: 650px; padding-top: 26px; text-align: center; }
footer .foot .foot_txt a,
footer .foot .foot_txt a:visited{color: #fff;}
footer .foot .foot_txt a:hover{color: #d80c18;}
footer .foot .backTop { background: url(../images/backTop.png) no-repeat; float: right; height: 50px; width: 50px; margin-top: 31px; }



.page{text-align:center; padding:20px 0}
.page .page_list{}
.page .page_list a{display:inline-block; margin:0 2px; width:26px; height:26px; border-radius:50%; overflow:hidden; text-align:center; line-height:26px; border:1px solid #e1e1e1; behavior:url(pie.htc); position:relative; font-family:Arial;}
.page .page_list a:hover{background:#fafafa; border:1px solid #e1e1e1; color:#555}
.page .page_list a.Current,
.page .page_list a.on{background:#d80c18; border:1px solid #d80c18; color:#fff}


